Version: 1.1.1+dfsg1-4

On Wed, 19 Apr 2017, Lucas Nussbaum wrote:

> Source: influxdb
> Version: 1.1.1+dfsg1-2
> Severity: serious
> Tags: stretch sid
> User: debian...@lists.debian.org
> Usertags: qa-ftbfs-20170418 qa-ftbfs
> Justification: FTBFS in stretch on amd64
> 
> Hi,
> 
> During a rebuild of all packages in stretch (in a stretch chroot, not a
> sid chroot), your package failed to build on amd64.
> 
> Relevant part (hopefully):
> > --- PASS: TestTSMWriter_Write_MaxKey (1.42s)
> > [tsm1] 2017/04/18 22:30:50 Snapshot for path /tmp/tsm1-930652078/data 
> > written in 4.939975ms
> > [tsm1] 2017/04/18 22:30:50 Snapshot for path /tmp/tsm1-248119605/data 
> > written in 4.998884ms
> > --- PASS: TestEngine_CreateIterator_Cache_Ascending (2.00s)
> > --- PASS: TestEngine_CreateIterator_Aux (2.00s)
> > --- PASS: TestEngine_CreateIterator_TSM_Ascending (2.00s)
> > --- PASS: TestEngine_CreateIterator_Cache_Descending (2.00s)
> > --- PASS: TestEngine_CreateIterator_TSM_Descending (2.00s)
> > --- PASS: TestEngine_CreateIterator_Condition (2.00s)
> > FAIL
> > exit status 1
> > FAIL        github.com/influxdata/influxdb/tsdb/engine/tsm1 54.021s
> > ?           github.com/influxdata/influxdb/tsdb/internal    [no test files]
> > ?           github.com/influxdata/influxdb/uuid     [no test files]

This failure is the same I reported in Bug #850282, and it should be
fixed in version 1.1.1+dfsg1-4.

Let's hope that britney takes this closing-with-version message
as an indication that version 1.1.1+dfsg1-4 should propagate to testing.

If this does not happen automatically, please ask for a freeze
exception, as the old version 1.1.1+dfsg1-2 used to fail more than 80%
of the time in my autobuilders.

Thanks.

_______________________________________________
Pkg-go-maintainers mailing list
Pkg-go-maintainers@lists.alioth.debian.org
http://lists.alioth.debian.org/cgi-bin/mailman/listinfo/pkg-go-maintainers

Reply via email to